<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="97ea7b3e860c024376a4b1b91bc5093a">
  <dict>
    <!--2022-05-24 11:00:58.000-->
    <string key="EspAuthAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2022-05-24 11:00:58.000-->
    <string key="EspEncAlg">RCT_ALG_AES128_CBC</string>
    <!--2022-05-24 11:00:58.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP4096</string>
    <!--2022-05-24 11:00:58.000-->
    <string key="Ikev2EncAlg">RCT_ALG_DES3_CBC</string>
    <!--2022-05-24 11:00:58.000-->
    <string key="Ikev2HashAlg">RCT_ALG_HMAC_SHA2_512</string>
    <!--2022-05-24 11:00:58.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_HMAC_SHA2_512</string>
    <!--2022-05-24 11:00:58.000-->
    <bool key="carrier_default_wfc_ims_enabled_bool">false</bool>
    <!--2022-11-16 10:37:48.000-->
    <bool key="carrier_need_check_location_bool">true</bool>
    <!--2022-11-16 10:37:48.000-->
    <bool key="carrier_need_check_wifi_bool">false</bool>
    <!--2022-05-24 11:00:58.000-->
    <string key="carrier_vowifi_hd_icon_flag">10101010</string>
    <!--2022-05-24 11:00:58.000-->
    <string key="is_show_vowifi_tile_flag">true</string>
    <!--2022-11-16 10:37:48.000-->
    <bool key="remind_close_vowifi_when_close_location">true</bool>
    <!--2022-11-16 10:37:48.000-->
    <bool key="show_vowifi_register_style">true</bool>
    <!--2022-05-24 11:00:58.000-->
    <int key="smsToMmsTextThreshold">4</int>
    <!--2022-05-24 11:00:58.000-->
    <string key="vowifiHplmnListItem">25050, epdg.epc.mnc050.mcc250.pub.3gppnetwork.org;25020, epdg.epc.mnc050.mcc250.pub.3gppnetwork.org;24007, epdg.epc.mnc050.mcc250.pub.3gppnetwork.org</string>
    <!--2022-05-24 11:00:58.000-->
    <bool key="vowifiReqLocationByEnglish">true</bool>
    <!--2022-05-24 11:00:58.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2022-05-24 11:00:58.000-->
    <bool key="vowifiStaticRoaming">true</bool>
    <!--2022-05-24 11:00:58.000-->
    <bool key="vowifiStaticUnroaming">true</bool>
    <!--2022-05-24 11:00:58.000-->
    <bool key="vowifi_pref_wifi_cell">true</bool>
    <!--2022-05-24 11:00:58.000-->
    <bool key="vowifi_roaming_switch">true</bool>
    <!--2022-05-24 11:00:58.000-->
    <string key="wfc_format_wifi_string">%1$s</string>
    <!--2022-05-24 11:00:58.000-->
    <string key="wfc_spn_string">SberMobile</string>
  </dict>
</config>
